.our_team h2 {
    color: #FFF;
}
	
span.welcome {
	font-family: 'Rubik', sans-serif;
}

.heading p {
	text-align: right;
}

.big-logo {
	align-content: center;
}

.wprs_unslider-nav ol li.wprs_unslider-active {
    background: #000000;
}

.wprs_unslider-nav ol li {
    border: 1px solid #383838;
}

.menu-item-list .overlay_content .overlay{
	height:0!important;
}

.wpcf7 .reserv_style2 textarea {
	min-height:186px
}

div.row.wpb_row.vc_inner.vc_row-fluid.slider-content > div > div > span > a {
    color: white;
}

@media screen and (max-width: 375px){
.ctcc-left-side {
    font-size: 11px;
}
}

.dSpanForTopMenu{
	display:block
}

.opening_time style li {
	width: 160px;
}

.wrap-menu-cart nav {
	display: none;
}